@charset "euc-jp";
/* CSS Document */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
}
ul {
    list-style:none;
}
body {
	font-size: 13px;
}
#pages {
	text-align:center;
	background:url(../images/base/bg_page_top.jpg) repeat-x left top;
}

/*---------------------------------------------------
top.css
---------------------------------------------------*/
#content .main {
	font-size: 12px;
	margin-top: 13px;
}
#content .main .capt01 {
	margin-bottom: 20px;
	border-bottom: 5px solid #cdcecf;
	overflow: hidden;
}
#content .main .capt01 .text {
	float: left;
	padding: 5px 0 5px 45px;
	font-size: 18px;
	font-weight: bold;
	background: url(/images/base/icon_capt.jpg) no-repeat left top;
}
#content .main .capt01 .text span {
	padding-left: 0.5em;
	text-align: left;
	font-size: 16px;
	font-weight: normal;
}
#content .main .capt01 .text img {
	margin-right: 1em;
	vertical-align: bottom;
}
#content .main .capt01 .capt-link {
	float: right;
	padding-left: 12px;
	margin-top: 13px;
	font-size: 12px;
	font-weight: normal;
	background: url(/images/base/arrow02.png) no-repeat left center;
}

#content .sect01{
    overflow: hidden;
}
#content .main .list_pake .sect01 ul li {
	display: block;
	float: left;
	width: 119px;
	margin-left: 20px;
    margin-bottom: 15px;
	text-align: left;
}
#content .main .list_pake .sect01 ul a li span {
	line-height: 2em;
}
#content .main .list_pake {
	margin-bottom: 40px;
	overflow: hidden;
}
#content .main .list_pake .sect01 ul li a img {
	border: 1px solid #cdcecf;
}

#content #sub {
	float: right;
	width: 190px;
	font-size: 12px;
	margin: 18px 15px 15px 0;
}
#content #sub .capt01 {
	padding-bottom: 5px;
	border-bottom: 5px solid #cdcecf;
	margin-bottom: 20px;
}
#content #sub .link-bnr {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #cdcecf;
}
#content .arrow {
	padding-left: 1.2em;
	background: url(../images/base/arrow.png) no-repeat left center;
}
#content #sub .event .sect ul.event-list {
	padding:0;
	margin:0;
}
#content #sub .event .sect ul.event-list li {
	margin-bottom: 5px;
	text-align: left;
	overflow:hidden;
	border-bottom:dotted 1px #888;
}
#content #sub .event .sect ul.event-list li:last-child {
	border-bottom:none;
}
#content #sub .event .sect ul.event-list li img {
	float:left;
}
#content #sub .event .sect ul.event-list li .event-txt {
	height:55px;
	padding:3px;
}
#content #sub .event .sect ul.event-list li.evelt-txt {
	text-align:center;	
}
#content #sub .event .sect .link-bnr {
	margin-top: 10px;
	margin-bottom: 20px;
}
#content #sub .event .sect ul li img {
	margin-right: 5px;
	border: 1px solid #cdcecf;
}
#content #sub .event .sect .link-bnr .ivelt {
	width: 100%;
	height: 31px;
	margin-bottom: 5px;
	background-color: #B70815;
}
#content #sub h3 {
	display: block;
	margin: 0 0 20px;
	padding: 0 0 3px;
	text-align: center;
	border-bottom: #cdcecf 5px solid;
	line-height: 30px;
	font-size: 18px;
}
.float-l{
	float: left;
}
#pages header {
	margin-bottom: 25px;
}

/*---------- ¥¤¥Ù¥ó¥È ----------*/

dl.topevent{
	width:190px;
	overflow: hidden;
}
dl.topevent a:hover{
	text-decoration:underline;
}
dl.topevent dt{
	float:left;
	padding:1px;
	border:1px solid #ccc;
	margin:0 8px 0 0px;
}
dl.topevent img{
	margin:0;
	padding:0;
	display:block;
	float:left;
}
dl.topevent dd{
	float:left;
	font-size:12px;
	width:125px;
	text-align:left;
	text-decoration:underline;
}
